Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 16 décembre 2018

Sylabs Singularity 2.4/2.5/2.6 privilege escalation [CVE-2018-19295]

A vulnerability classified as critical has been found in Sylabs Singularity 2.4/2.5/2.6. Affected is an unknown function. The manipulation with an unknown input leads to a privilege escalation vulnerability. CWE is classifying the issue as CWE-269. This is going to have an impact on confidentiality, integrity, and availability.

The weakness was shared 12/17/2018 (GitHub Repository). The advisory is available at github.com. This vulnerability is traded as CVE-2018-19295 since 11/15/2018. Local access is required to approach this attack. A single authentication is needed for exploitation. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $0-$5k at the moment (estimation calculated on 12/18/2018).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

CPE

CVSSv3

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 4.9

VulDB Base Score: 5.3
VulDB Temp Score: 4.9
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Privilege escalation (CWE-269)
Local: Yes
Remote: No

Availability: No

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Actions: 🔍

Countermeasures

Recommended: no mitigation known
0-Day Time: 🔒

Timeline

11/15/2018 CVE assigned
12/17/2018 Advisory disclosed
12/18/2018 VulDB entry created
12/18/2018 VulDB last update

Sources

Advisory: github.com
Status: Unconfirmed

CVE: CVE-2018-19295 (🔒)

Entry

Created: 12/18/2018
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 176

x

Événements SSI